[CentOS-devel] expect x86_64 dependecy

Tim Verhoeven tim.verhoeven.be at gmail.com
Thu Jul 3 12:48:31 UTC 2008

On Thu, Jul 3, 2008 at 2:41 PM, David Hrbáč <hrbac.conf at seznam.cz> wrote:
> Karanbir Singh napsal(a):
>> what do you consider to be the problem here ? expect requires tcl...
> Right, and I do have 64bit version installed. Running 'yum install expect' I
> get installed 386 version of tcl and both 32/64 expect.

If you do "yum install expect.x86_64" it will install only the 64 bit version.


Tim Verhoeven - tim.verhoeven.be at gmail.com - 0479 / 88 11 83

Hoping the problem magically goes away by ignoring it is the
"microsoft approach to programming" and should never be allowed.
(Linus Torvalds)

More information about the CentOS-devel mailing list